from django.db import models
from django.contrib import admin
from web.models.base import BaseModel


class ForumCategory(BaseModel):
    title = models.CharField()
    description = models.TextField()

    class Meta:
        db_table = 'forum_category'


class ForumCategoryAdmin(admin.ModelAdmin):
    search_fields = (
        'title',
        'description',
    )

    list_display = (
        'title',
        'description',
    )
